body {
	background-image:url(images/bg.png);
	background-position:center 0px;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	font-family: Trebuchet MS;
	color:#474747;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:center;
}

div#alap {
	margin:0px auto;
	width:980px;
}

div#aloldal_main{
	width:980px;
	margin:0px auto;
	display:table;
}

div#aloldal_top_main{
	width:980px;
	height:16px;
}

div#logo{
	float:left;
	width:652px;
	height:100px;
	background: url(images/logo.png) 0 0 no-repeat;
}

div#logo_f{
	float:left;
	width:270px;
	height:95px;
	margin-left:30px;
	background: url(images/supportbox.png) 0 0px no-repeat;
}

div#vrt_hr{
	float:left;
	display:inline-block;
	width:1px;
	height:348px;
	background: url(images/vert_csik.png) 0 0 no-repeat;
}

div#slider{
	margin:0px auto;
	display:inline-block;
	overflow:hidden;
	width:auto;
	text-align:left;
	margin-top:10px;
	position:relative;
}

div#kozep{
	margin:0px auto;
	display:inline-block;
	overflow:hidden;
	width:100%;
	text-align:left;
	margin-top:10px;
	position:relative;
}

div#lab{
	z-index:1;
	display:relative;
	width:100%;
	height:282px;
	margin:0px;
	padding:0px;
	clear:both;
	color:#e9bf85;
	text-align:center;
	background: url(images/footer.png) 0 0 repeat-x;
}

a#lab{
	text-decoration:none;
	color:#e9bf85;
	font-size:10px;
}

a#lab:hover{
	text-decoration:none;
	color:#e9bf85;
	font-size:10px;
}

div#lab_menu{
	text-align:left;
	display:inline-block;
	color:#1e8fcb;
	font-size:12px;
	margin:0px auto;
	width:980px;
	height:40px;
}

div#lab_menu_soc{
	text-align:right;
	color:#1e8fcb;
	font-size:12px;
	width:400px;
	margin-top:0px;
	// margin-top:-15px;
	display:inline-block;
	float:right;
	height:40px;
}

div#lab_menu_cprt{
	text-align:left;
	color:#1e8fcb;
	font-size:12px;
	width:200px;
	float:left;
	height:40px;
}

div#lab_menu_bigs{
	width:980px;
	margin:0px auto;
}

div#lab_menu_cpr{
	display:block;
	width:980px;
	height:25px;
	margin-top:0px;
	color:#1e8fcb;
	font-size:12px;
	text-align:center;
}

div#lab_menu_bigicons{
	color:#1e8fcb;
	margin-top:20px;
	font-size:12px;
	display:inline-block;
	float:right;
}

p#lab_menu_bigicons{
	color:#1e8fcb;
	margin-top:20px;
	font-size:12px;
	display:inline-block;
	float:left;
}

div#lab_menu_bigicons_tg{
	float:left;
	display:inline-block;
	height:50px;
}

div#lab_menu_bigicons_vr{
	width:3px;
	height:50px;
	float:left;
	display:inline-block;
	background: url(images/lila_csik.png)  0 0 no-repeat;
}

a#lab_menu{
	color:#1e8fcb;
	font-size:12px;
	text-decoration:none;
}

p#lab_keys{
	color:#1e8fcb;
	font-size:12px;
}

div#lab_hr{
	width:400px;
	height:3px;
	margin-bottom:10px;
	margin-right:50px;
	display:block;
	border-top:1px solid #1e8fcb;
}

div#menu{
	text-align:center;
	height:40px;
	width:980px;
	color:#FFFFFF;
	margin:0px 0px 10px 0px;
	background-color:#035188;
}

p#menu{
	margin-top:12px;
	display:inline-block;
}

a#menu{
	margin-left:3px;
	margin-right:3px;
	text-decoration:none;
	font-size:16px;
	color:#FFFFFF;
}

a#menu:hover{
	font-size:16px;
	color:#000000;
}

a#menu:active{
	font-size:16px;
	color:#000000;
}

div#alcontent{
	text-align:center;
	margin:0px auto;
}

img{
	border:0;
}

div{
	border:0px solid red;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: Arial;
  background: #035188;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 17px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 700;
  text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #333333;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}


@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  div#cssmenu {
    width: 100%;
  }
  div#cssmenu ul {
    width: 100%;
    display: none;
  }
  div#cssmenu.align-center > ul {
    text-align: left;
  }
  div#cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  div#cssmenu ul ul li,
  div#cssmenu li:hover > ul > li {
    height: auto;
  }
  div#cssmenu ul li a,
  div#cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  div#cssmenu > ul > li {
    float: none;
  }
  div#cssmenu ul ul li a {
    padding-left: 25px;
  }
  div#cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  div#cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  div#cssmenu ul ul li:hover > a,
  div#cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  div#cssmenu ul ul,
  div#cssmenu ul ul ul,
  div#cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  div#cssmenu > ul > li.has-sub > a:after,
  div#cssmenu > ul > li.has-sub > a:before,
  div#cssmenu ul ul > li.has-sub > a:after,
  div#cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  div#cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  div#cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  div#cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  div#cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  div#cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  div#cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  div#cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  div#cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  div#cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  div#cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  div#cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  div#cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  div#cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  div#cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}

/* Responsive CSS Styles Table of Contents */

@media only screen and (min-width: 320px) and (max-width: 780px){


body {
	background-image:url(images/bg.png);
	background-position:center -150px;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	font-family: Trebuchet MS;
	color:#474747;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:center;
}

div#alap {
	margin:0px auto;
	width:auto;
}

div#aloldal_main{
	width:auto;
	margin:0px auto;
	display:table;
}

div#aloldal_top_main{
	width:auto;
	height:16px;
}

div#logo{
	width:100%;
	height:100px;
	background: url(images/logo.png) 0 0 no-repeat;
	background-position:center 0px;
}

div#logo_f{
	visibility: hidden;
	clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
}

div#vrt_hr{
	float:left;
	display:inline-block;
	width:1px;
	height:348px;
	background: url(images/vert_csik.png) 0 0 no-repeat;
}

div#kozep{
	margin:0px auto;
	width:100%;
}

div#lab{
	z-index:1;
	display:relative;
	width:100%;
	height:282px;
	margin:0px;
	padding:0px;
	clear:both;
	color:#e9bf85;
	text-align:center;
	background: url(images/footer.png) 0 0 repeat-x;
}

a#lab{
	text-decoration:none;
	color:#e9bf85;
	font-size:10px;
}

a#lab:hover{
	text-decoration:none;
	color:#e9bf85;
	font-size:10px;
}

div#lab_menu{
	text-align:left;
	display:inline-block;
	color:#1e8fcb;
	font-size:12px;
	margin:0px auto;
	width:100%;
	height:40px;
}

div#lab_menu_soc{
	text-align:right;
	color:#1e8fcb;
	font-size:12px;
	width:400px;
	margin-top:0px;
	// margin-top:-15px;
	display:inline-block;
	float:right;
	height:40px;
}

div#lab_menu_cprt{
	text-align:left;
	color:#1e8fcb;
	font-size:12px;
	width:200px;
	float:left;
	height:40px;
}

div#lab_menu_bigs{
	width:100%;
	margin:0px auto;
}

div#lab_menu_cpr{
	display:block;
	width:100%;
	height:25px;
	margin-top:0px;
	color:#1e8fcb;
	font-size:12px;
	text-align:center;
}

div#lab_menu_bigicons{
	color:#1e8fcb;
	margin-top:20px;
	font-size:12px;
	display:inline-block;
	float:right;
}

p#lab_menu_bigicons{
	color:#1e8fcb;
	margin-top:20px;
	font-size:12px;
	display:inline-block;
	float:left;
}

div#lab_menu_bigicons_tg{
	float:left;
	display:inline-block;
	height:50px;
}

div#lab_menu_bigicons_vr{
	width:3px;
	height:50px;
	float:left;
	display:inline-block;
	background: url(images/lila_csik.png)  0 0 no-repeat;
}

a#lab_menu{
	color:#1e8fcb;
	font-size:12px;
	text-decoration:none;
}

p#lab_keys{
	color:#1e8fcb;
	font-size:12px;
}

div#lab_hr{
	width:400px;
	height:3px;
	margin-bottom:10px;
	margin-right:50px;
	display:block;
	border-top:1px solid #1e8fcb;
}

div#menu{
	text-align:center;
	height:40px;
	width:100%;
	color:#FFFFFF;
	margin:0px 0px 10px 0px;
	background-color:#035188;
}

p#menu{
	margin-top:12px;
	display:inline-block;
}

a#menu{
	margin-left:3px;
	margin-right:3px;
	text-decoration:none;
	font-size:16px;
	color:#FFFFFF;
}

a#menu:hover{
	font-size:16px;
	color:#000000;
}

a#menu:active{
	font-size:16px;
	color:#000000;
}

div#alcontent{
	text-align:center;
	margin:0px auto;
}

img{
	border:0;
}

div#webmail_login{
	float:right;
	width:238px;
	height:85px;
	display:block;
	background:url('images/webmail_bg.png') no-repeat;
}

input#rcmloginuser{
	width:100px;
	height:20px;
	margin-top:30px;
	border:1px solid grey;
}

input#rcmloginpwd{
	width:100px;
	height:20px;
	margin-top:30px;
	border:1px solid grey;
}

input#rcmloginsubmit{
	width:94px;
	height:21px;
	margin-left:124px;
	margin-top:5px;
	border:0;
	background-color:transparent;
	display:block;
	background-image:url('images/webm_gomb.png');
	background-repeat:no-repeat;
	background-position:0px -21px;
}

input#rcmloginsubmit:hover{
	background-position:0px 0px;
}

div#fb-div{
	display:inline-block;
	float:left;
	margin-right:10px;
	width:px;
	height:px;
	background:url('') no-repeat;
}

div#vps_login{
	margin-right:10px;
	float:right;
	width:238px;
	height:85px;
	display:block;
	background:url('images/vps_bg.png') no-repeat;
}

input#vpsloginuser{
	width:100px;
	height:20px;
	margin-top:30px;
	border:1px solid grey;
}

input#vpsloginpwd{
	width:100px;
	height:20px;
	margin-top:30px;
	border:1px solid grey;
}

input#vpsloginsubmit{
	width:94px;
	height:21px;
	margin-left:124px;
	margin-top:5px;
	border:0;
	background-color:transparent;
	display:block;
	background-image:url('images/webm_gomb.png');
	background-repeat:no-repeat;
	background-position:0px -21px;
}

input#vpsloginsubmit:hover{
	background-position:0px 0px;
}

div{
	border:0px solid red;
}


}